@font-face {
    font-family: 'Unit Light';
    src: url('../font/Unit/UnitOT-Light.otf') format('opentype'), url('../font/Unit/UnitOT-Light.woff') format('woff');
    font-weight: 100;
}

@font-face {
    font-family: 'Unit';
    src: url('../font/Unit/UnitOT.otf') format('opentype'),url('../font/Unit/UnitOT.woff') format('woff');
    font-weight: normal;
}

@font-face {
    font-family: 'Unit Bold';
    src: url('../font/Unit/UnitOT-Bold.otf') format('opentype'),url('../font/Unit/UnitOT-Bold.woff') format('woff');
    font-weight: bold;
}

.newsItem .date span {
    font-size: smaller;
}

.newsItem a {
    font-weight: bold;
}


.centered-image-link-col {
    display: table;
}

    .centered-image-link-col a {
        vertical-align: middle;
        display: table-cell;
    }

    .centered-image-link-col img {
        display: block;
        height: auto;
    }

.centered-image-link-col-full img {
    display: block;
    height: auto;
    width: 100%;
}

.px-4 {
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
}

.py-2-small {
    padding-top: .3rem !important;
    padding-bottom: .1rem !important;
}

h3.tight {
    margin-bottom: 0.2rem;
    font-size: 1.5rem;
}

.faqHolder-header {
    margin-top: 1rem;
}

.mediaLinkContainer {
    min-width: 250px;
}

.mediaLink {
    background-color: #000033;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    color: #ffffff;
    border-radius: 10px;
    display: inline;
}

.mobileMediaLink {
    background-color: #000033;
    color: #ffffff;
}

.faqHolder .icon {
    padding-bottom: 2.5px;
}

.faqHolder .ui-state-active {
    border: none !important;
    background: #f2f2f3;
}

.faqHolder .ui-widget-content {
    background: #f2f2f3;
    border: none;
}


.faqHolder .ui-state-default {
    background: #f2f2f3;
    border: none !important;
    color: #000000;
}

.faqHolder h3:not(:first-child) {
    padding-top: 20px !important;
}

.faqAccordionClosed {
    background-image: url('/images/down.png') !important;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 5px;
}

.faqAccordionOpen {
    background-image: url('/images/up.png') !important;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 5px;
}

.ui-accordion-content {
}

.no-padding-left {
    padding-left: 0px;
}

.childPublication .date img {
    margin-right: 5px;
}

#searchInput, #filterTextBox {
    background-color: #E6E6E6 !important;
    z-index: 1015;
}

#mobileLiveSearchResults, #mobileSearchInput, #mobileMenu {
    z-index: 1021;
}

.modal-body h3.center, .modal-body di.vertical-center.center {
    text-align: center;
}

#language-dialogue h3, #language-dialogue div.languageButton {
    margin: auto;
    text-align: center;
}

.live-search__item.py-2.selected a {
    font-weight: bold;
}

.loading {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    background-image: url('/images/colour-loader.gif');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    z-index: 99999;
}

.equal {
    display: -webkit-flex;
    display: flex;
}

.modal-backdrop.show {
    opacity: .9;
}


.datepicker {
    z-index: 1020;
}

datepicker-container {
    white-space: nowrap;
}

#primary-content .mainContent a {
    color: #7e0a52;
    font-weight: bolder !important;
}

.faqHolder div, .ui-accordion, .ui-widget, .ui-helper-reset {
    font-family: 'Unit Light', sans-serif;
}

#primary-content table {
    width: 100%;
    border: 0;
    border-collapse: separate;
}

    #primary-content table tr {
        background-color: #e1e9f5;
    }

        #primary-content table tr:first-child {
            background-color: #4c96c8;
            color: white;
            font-weight: bold;
        }

    #primary-content table.no-header tr:first-child {
        background-color: #e1e9f5 !important;
        font-weight: normal !important;
    }

    #primary-content table.clear tr:first-child {
    }

    #primary-content table tr td {
        padding: 20px 10px;
        border: 0;
    }

        #primary-content table tr td p,
        #primary-content table tr td ul {
            margin: 0;
        }

            #primary-content table tr td ul li {
                padding: 10px 0;
            }

.container-4-box h5 {
    min-height: 76px;
}

.faqHolder .ui-state-focus {
    outline: none;
}

#statisticsDocument .statsContent {
}

#statisticsDocument .statsHeader {
}

.currentReleaseTab {
}

.previousReleasesTab {
}

.nav-level:hover {
    cursor: pointer;
}

#sidebar .nav-level:hover {
    text-decoration: underline;
}

h4.large {
    font-size: 1.5rem;
}

.pl-6 {
    padding-left: 4.5rem !important;
}

span.document {
    color: teal;
    padding-left: 5px;
    font-weight: bold;
}

a.modal-language {
    padding: 1rem 1.5rem;
    font-size: 1.5rem;
}


.level-1 {
    background-color: #006071;
}

.level-2 {
    background-color: #4c96c8;
}

.level-3 {
    background-color: #e1e9f5;
}

.level-4 {
    background-color: #e6e6e6;
}

.level-5 {
    background-color: #d4d4d7;
}

.active-side-link {
    background-color: #cdce94;
}

.vertical-center {
    display: flex;
    align-items: center;
}

.image-overlay-wrapper {
    position: relative;
    width: 100%;
}

.image-overlay-img {
    display: block;
}

.image-overlay-img-full {
    display: block;
    width: 100%;
    height: auto;
}

.image-overlay-wrapper .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: auto;
    height: 250px;
    width: 250px;
    margin-left: auto !important;
    margin-right: auto !important;
    opacity: 0;
    transition: .5s ease;
    background-color: #006071;
    border-radius: .25rem !important;
}


.image-overlay-wrapper .overlay-full {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #006071;
    border-radius: .25rem !important;
}

.image-overlay-wrapper:hover .overlay {
    opacity: 0.9;
}

.image-overlay-wrapper:hover .overlay-full {
    opacity: 0.9;
}

.overlay .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 25%;
    left: 25%;
    transform: translate(-25%, -25%);
    -ms-transform: translate(-25%, -25%);
}

.overlay-full .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.image-overlay-wrapper .text a {
    color: #ffffff !important;
}

span .overlay {
    cursor: pointer;
}

.modal-header {
    border-bottom: none;
}

    .modal-header .close {
        cursor: pointer;
    }

.twitter-like-icon {
    width: .98611em;
}

.feedback_me_form button {
    background-color: #000033;
}

#homeCarousel a:hover, a:visited, a:link, a:active {
    text-decoration: none !important;
}

.bold {
    font-weight: bold;
}

#statsHeaderSwitcher, #statsHeaderSwitcher .nav-item .nav-link {
    border-bottom: 0.5px solid #53565a;
}

    #statsHeaderSwitcher .nav-tabs .nav-item {
        margin-bottom: 0px;
    }

    #statsHeaderSwitcher .nav-tabs .nav-link:not(.active) {
        background-color: #cccccc;
    }

#past-release {
    min-height: 100px;
}

.statsContent .fa-file-pdf-o, .statsContent .fa-file-excel-o {
    font-size: 2rem;
}

div.qw-overlay-wrapper {
    float: left; /* important */
    position: relative; /* important(so we can absolutely position the description div */
}

.col-space > [class*='col-'] {
    margin-bottom: 10px;
}

div.qw-overlay-description {
    position: absolute; /* absolute position (so we can position it where we want)*/
    bottom: 0px; /* position will be on bottom */
    left: 0px;
    width: 100%;
    /* styling bellow */
    background-color: #006071;
    color: white;
    opacity: 0.9; /* transparency */
    filter: alpha(opacity=90); /* IE transparency */
    padding-left: 5px;
    padding-top: 5px;
    min-height: 27%;
}

div.qw-overlay-description-small {
    min-height: 10%;
}

div.qw-overlay-description h3 {
    margin-bottom: 0.2rem;
    font-size: 1rem;
}

div.qw-overlay-description h4 {
    font-size: 1rem;
}

div.qw-overlay-wrapper {
    cursor: pointer;
}

.moreNews {
    text-align: right;
    font-weight: bold;
}

#primary-content .mainContent a.contentPublicationLink {
    font-weight: normal !important;
    color: #000000 !important;
}


a.pageNumber {
    color: #ffffff !important;
    font-weight: normal !important;
}

.contentPublication h3 {
    font-weight: normal;
}

h5 {
    font-size: 1.1rem !important;
}

.bg-royalblue {
}

.keyPersonColor {
    min-height: 100px;
    background-color: #4c96c8;
    width: 100%;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    /* ...and now for the proper property */
    transition: .5s;
}

    .keyPersonColor:hover {
        background-color: #cccc99;
    }


.subscription-checkbox {
    position: relative;
    display: block;
    width: 100px;
}

    .subscription-checkbox input[type="checkbox"] {
        width: auto;
        opacity: 0.00000001;
        position: absolute;
        left: 0;
        margin-left: -20px;
    }

    .subscription-checkbox .helper {
        position: absolute;
        top: -4px;
        left: -4px;
        cursor: pointer;
        display: block;
        font-size: 16px;
        user-select: none;
        color: #cccccc;
    }

        .subscription-checkbox .helper:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            margin: 4px;
            width: 22px;
            height: 22px;
            transition: transform 0.28s ease;
            border-radius: 3px;
            border: 2px solid #cccccc;
        }

        .subscription-checkbox .helper:after {
            content: '';
            display: block;
            width: 10px;
            height: 5px;
            border-bottom: 2px solid #7a7a7a;
            border-left: 2px solid #7a7a7a;
            -webkit-transform: rotate(-45deg) scale(0);
            -moz-transform: rotate(-45deg) scale(0);
            -ms-transform: rotate(-45deg) scale(0);
            transform: rotate(-45deg) scale(0);
            position: absolute;
            top: 12px;
            left: 10px;
        }

    .subscription-checkbox input[type="checkbox"]:checked ~ .helper::before {
        color: red;
    }

    .subscription-checkbox input[type="checkbox"]:checked ~ .helper::after {
        -webkit-transform: rotate(-45deg) scale(1);
        -moz-transform: rotate(-45deg) scale(1);
        -ms-transform: rotate(-45deg) scale(1);
        transform: rotate(-45deg) scale(1);
    }

    .subscription-checkbox .checkbox label {
        min-height: 24px;
        padding-left: 35px;
        margin-bottom: 0;
        font-weight: normal;
        cursor: pointer;
        vertical-align: sub;
    }

    .subscription-checkbox input[type="checkbox"]:focus + label::before {
        outline: #cccccc auto 5px;
    }

.btn-blue, .btn-blue:active, .btn-blue:active:focus, .btn-blue:hover, .btn-blue:hover:focus {
    color: #ffffff;
    background-color: #4c96c8 !important;
}

.statsContent .bg-white h2 {
    color: #006272;
}